=== debian/changelog ===
nova (2:12.0.4-0ubuntu1) wily; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/network-data-json-in-configdrive.patch: Dropped, included upstream.
  * d/p/*: Refresh.

  [ David Della Vecchia ]
  * New upstream stable point release for OpenStack Liberty (LP: #1594867).
  * d/p/ignore-proxies.patch: Rebased.

 -- David Della Vecchia <ddv@canonical.com>  Tue, 21 Jun 2016 12:08:46 -0400

nova (2:12.0.3-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1569502).

 -- David Della Vecchia <ddv@canonical.com>  Tue, 19 Apr 2016 11:37:40 -0400

nova (2:12.0.2-0ubuntu1) wily; urgency=medium

  [ James Page ]
  * New upstream stable release (LP: #1559935).
    - d/rules: Drop use of proxy discard service, not required and
      causes unit test failures with this update.

  [ Corey Bryant ]
  * d/p/network-data-json-in-configdrive.patch: Cherry pick patch to properly
    inject network_data.json into the config drive (LP: #1513267).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 22 Mar 2016 14:24:08 -0400

nova (2:12.0.1-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1530913):
    - d/p/lp1508230.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Jan 2016 11:02:52 -0500

nova (2:12.0.0-0ubuntu2.15.10.1) wily; urgency=high

  * Fix attribute error when cloning raw images in Ceph (LP: #1508230):
    - d/p/lp1508230.patch: Cherry pick fix from upstream stable branch
      in advance of pending point release.

 -- James Page <james.page@ubuntu.com>  Thu, 07 Jan 2016 09:56:57 +0000

nova (2:12.0.0-0ubuntu2) wily; urgency=medium

  * debian/tests/nova-compute-daemons: Give daemon 5 seconds to start. This is
    racy as the postinst start job is done as soon as Python starts, but that
    still needs some time to run nova-compute. Also, don't hide the apt-get
    output as it's important for diagnostics.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Oct 2015 14:47:17 +0200

nova (2:12.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 17:19:13 -0400

nova (2:12.0.0~rc3-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.
  * d/control: Align dependencies with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Oct 2015 11:28:11 -0400

nova (2:12.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2015 15:51:26 -0400

nova (2:12.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/control: Bump minimum pbr version to 1.8.
  * d/control: Align dependencies with upstream.
  * d/p/arm-console-patch.patch: Rebased.
  * d/p/ignore-proxies.patch: Rebased.
  * d/p/disable-sphinxcontrib.seqdiag.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 15:18:09 -0400

nova (2:12.0.0~b3-0ubuntu3) wily; urgency=medium

  * Fix a typo in package description. (LP: #1266432)

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Fri, 18 Sep 2015 13:38:49 +0200

nova (2:12.0.0~b3-0ubuntu2) wily; urgency=medium

  * d/nova-common.install: Install nova-rootwrap-daemon.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Sep 2015 10:08:05 -0400

nova (2:12.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/p/disable-websockify-tests.patch: Rebased.
  * d/p/neutron-floating-ip-list.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 16:02:01 -0400

nova (2:12.0.0~b2-0ubuntu2) wily; urgency=medium

  * d/control: Align (build-)depends with upstream.
  * d/control: Add python-pymysql to depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 14:37:58 -0400

nova (2:12.0.0~b2-0ubuntu1) wily; urgency=medium

  * New milestone for OpenStack Liberty.
  * Update (build-)depends inline with upstream.
  * Refresh patches.
  * Disable use of sphinxcontrib.seqdiag.

 -- James Page <james.page@ubuntu.com>  Wed, 12 Aug 2015 09:19:17 +0100

nova (2:12.0.0~b1-0ubuntu3) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 09:30:12 +0100

nova (2:12.0.0~b1-0ubuntu2) wily; urgency=medium

  * d/nova-compute.upstart.in: Fix (another) race between nova-compute and
    neutron-ovs-cleanup (LP: #1471022).

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Mon, 06 Jul 2015 11:53:51 +0100

nova (2:12.0.0~b1-0ubuntu1) wily; urgency=medium

  * New milestone for OpenStack Liberty.
  * Update (build-)depends inline with upstream.
  * Refresh patches.

 -- James Page <james.page@ubuntu.com>  Thu, 25 Jun 2015 10:19:08 +0100

nova (1:2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo. (LP: #1449744)

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 03 May 2015 13:56:17 -0400

nova (1:2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New uptream milestone release:
    - d/control: Align with upstream version requirements.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 15 Apr 2015 14:00:05 -0400

nova (1:2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/p/*: Refresh.
    - d/p/compute-blkid-filter.patch,fix-oslo-transition.patch: Dropped,
      no longer required.
    - d/p/rate-limit-power-syncs.patch: Disable pending full rebase.
    - d/control: Align with upstream version requirements.
    - d/control: Add new dependencies on oslo-log, psutil.
    - d/control: Move oslo-vmware dependency to nova-compute-vmware package
      as no longer core.
    - d/p/skip-proxy-test.patch: Skip test which fails in launchpad buildds
      due to proxy confusion.

