## nova 12.0.6

=== requirements.txt ===
--- 
+++ 
@@ -32,7 +32,7 @@
 requests!=2.8.0,!=2.9.0,>=2.5.2
 six>=1.9.0
 stevedore>=1.5.0 # Apache-2.0
-setuptools>=16.0
+setuptools!=24.0.0,>=16.0
 websockify>=0.6.1
 oslo.concurrency>=2.3.0 # Apache-2.0
 oslo.config>=2.3.0 # Apache-2.0
@@ -51,4 +51,4 @@
 psutil<2.0.0,>=1.1.1
 oslo.versionedobjects>=0.9.0
 alembic>=0.8.0
-os-brick>=0.4.0 # Apache-2.0
+os-brick!=1.4.0,>=0.4.0 # Apache-2.0
