=== debian/changelog ===
nova (2:12.0.6-0ubuntu1~cloud1) trusty-liberty; urgency=medium

  * Backport fix for 'InstanceList.get_by_security_group_id can run
    very slow' (LP: #1552971):
    - d/p/list-instances-for-secgroup-without-joining-on-rules.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Tue, 07 Mar 2017 15:56:28 +0000

nova (2:12.0.6-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1648071).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Dec 2016 08:21:03 -0500

nova (2:12.0.5-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1619452).
  * d/p/*: Rebased.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 12 Oct 2016 11:07:30 -0400

nova (2:12.0.4-0ubuntu1~cloud2) trusty-liberty; urgency=medium

  * d/p/fix-resizing-in-imagebackend-cache.patch: Backport of newton change to
    ignore the resize check if the backing file doesn't exist (LP: #1608934).

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Wed, 05 Oct 2016 15:04:20 +0100

nova (2:12.0.4-0ubuntu1~cloud1) trusty-liberty; urgency=medium

  * Backport fix for image resize bug (LP: #1369465)
    - d/p/libvirt-Split-out-resize_image-logic-from-create_ima.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Tue, 02 Aug 2016 16:53:45 +0100

nova (2:12.0.4-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jun 2016 20:58:33 +0000
