=== debian/changelog ===
nova (2:13.0.0-0ubuntu2) xenial; urgency=medium

  * d/nova-compute.init.in: Switch dependency on libvirtd -> libvirt-bin
    inline with libvirt packaging in Ubuntu (LP: #1567811).

 -- James Page <james.page@ubuntu.com>  Mon, 11 Apr 2016 11:15:06 +0100

nova (2:13.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 16:04:26 -0400

nova (2:13.0.0~rc3-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.

 -- James Page <james.page@ubuntu.com>  Thu, 07 Apr 2016 09:01:20 +0100

nova (2:13.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/extend-fake-cert-expire.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 08:34:59 -0400

nova (2:13.0.0~b3-0ubuntu1) xenial; urgency=medium

  [ James Page ]
  * d/control: Bump minimum version of openstack-pkg-tools to ensure that
    OSLO_LOCK_PATH and systemd stop timeouts are set correctly.

  [ Corey Bryant ]
  * New upstream release
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased patches.
  * d/p/skip-failing-wsgi-tests.patch: Skip test_ssl_server and test_two_servers,
    as they are failing on package builds since the replacement of eventlet-
    based raw socket client with requests.
  * d/p/extend-fake-cert-expire.patch: Cherry pick upstream patch to extend fake
    certificate expiration and fix intermittent test failure.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Mar 2016 10:55:29 -0500

nova (2:13.0.0~b2-0ubuntu1) xenial; urgency=medium

  [ James Page ]
  * d/nova-compute.upstart.in: Don't try to modprobe kernel modules if running
    within a container (LP: #1535271).

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/update-run-tests.patch: Dropped. run_tests.sh is being deprecated.
  * d/p/arm-console-patch.patch: Rebased.
  * d/p/disable-websockify-tests.patch: Rebased.
  * d/rules: Run tests with testr as run_tests.sh is being deprecated.
  * d/p/doc-conf-git.patch: Drop git commands that fail sphinx-build.
  * Drop EC2 API support as it is removed from the nova tree in Mitaka.
    Removes everything related to nova-api-ec2.
  * Drop nova-objectstore support as it is removed in Mitaka. Removes
    everything related to nova-objectstore.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Jan 2016 10:44:27 -0500

nova (2:13.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/disable-sphinxcontrib.seqdiag.patch: Dropped. No longer needed.
  * d/p/ignore-proxies.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 17 Dec 2015 11:20:37 -0500
