=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,10 @@
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+# Send HTTP traffic to “discard” service
+export http_proxy = http://127.0.1.1:9/
+export https_proxy = ${http_proxy}
 
 %:
 	dh $@ --with python2,systemd
@@ -50,6 +54,11 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	./run_tests.sh -N -P nova.tests.unit
-	#testr init && testr run 
+	rm -rf .testrepository
+	testr init && \
+	set -e && \
+	TEMP_REZ=`mktemp -t` && \
+	testr run --subunit | tee $$TEMP_REZ | subunit2pyunit; \
+	rm -f $$TEMP_REZ ; \
+
 endif
